package com.rv.travel.other;

import java.io.Serializable;

public class OtherOption implements Serializable {

    private String title;
    private String buttonText;
    private OtherClickListener clickListener;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getButtonText() {
        return buttonText;
    }

    public void setButtonText(String buttonText) {
        this.buttonText = buttonText;
    }

    public OtherClickListener getClickListener() {
        return clickListener;
    }

    public void setClickListener(OtherClickListener clickListener) {
        this.clickListener = clickListener;
    }

}
